header .ast-button-wrap .menu-toggle:focus { outline: none!important; border: none!important; }
.services_cards a { pointer-events: none; }
.strong-view.wpmtst-modern .wpmtst-testimonial-content p:last-of-type, .strong-view.wpmtst-modern .wpmtst-testimonial-heading { font-family: 'Montserrat'; }
.strong-view.wpmtst-modern .wpmtst-testimonial-content p:last-of-type { font-size: 18px; margin-top: 20px!important; }
footer .site-primary-footer-wrap { background: none!important; border: none!important; }
footer .site-primary-footer-wrap .site-footer-section ul li a { color: #fff; font-size: 18px; font-weight: 400; }
footer .site-primary-footer-wrap .site-footer-section ul li:not(:last-child) { margin-bottom: 20px; }
footer .site-primary-footer-wrap .site-footer-section h3 { color: #fff; border-bottom: 1px solid #fff; width: fit-content; padding: 0 0 6px; margin: 0 0 20px 0; }
footer .site-primary-footer-wrap .site-footer-section .widget_text p { margin: 0!important; }
#ast-scroll-top { background: #000; border: 1px solid; }
/* -------- responsive style starts here --------- */
@media (max-width: 767px) {
  .strong-view.wpmtst-modern .wpmtst-testimonial-content p:last-of-type { font-size: 16px; }
  footer .site-primary-footer-wrap .ast-builder-footer-grid-columns { grid-template-columns: 1fr!important; gap: 30px; }
}

@media (min-width: 768px) and (max-width: 991px) {
  footer .site-primary-footer-wrap .ast-builder-footer-grid-columns { grid-template-columns: 48fr 26fr 26fr!important; }
  footer .site-primary-footer-wrap .site-footer-section:nth-child(2) { padding: 0 0 0 50px; }
  footer .site-primary-footer-wrap .site-footer-section:nth-child(3) { padding: 0 0 0 50px; }
}

@media (min-width: 992px) {
  footer .site-primary-footer-wrap .site-footer-section:nth-child(2) { padding: 0 0 0 110px; }
  footer .site-primary-footer-wrap .site-footer-section:nth-child(3) { padding: 0 0 0 50px; }
}
